<mat-drawer-container class="example-container">
  <mat-drawer #sideNav mode="side" [opened]="showSideBar">
    <app-side-nav user-id="{{userId}}"></app-side-nav>
  </mat-drawer>
  <mat-drawer-content>
    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
